Subject: bug#66098: Crash in itree.c on macOS with incomplete backtrace

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Sep 2023 03:51:33 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Tue, 19 Sep 2023 01:47:41 -0700
>>
>> After rebuilding from master yesterday, I've started seeing frequent
>> crashes (several times a day) on macOS.
>
> When was your previous build done, and with what HEAD commit?

I think I lost that information when I rebuilt, unless we save it
automatically somewhere.  But it would have been something from the 1-2
weeks before they day when I reported this.

> I don't have this command in Emacs.  Any easier recipes?

Not yet, sorry.  I'm trying to find one.